{% set CodiceModulo = "DOM_FOR_LIB" %}
{% set Urn = "document:c_c990:contributo.fornitura.libri;domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
	{ "codice":"ATT_ISEE",
		"urn":"document:s_italia:generale;dichiarazione.isee;documentazione",
		"descrizione_tabella_allegati":"Copia dell'attestazione ISEE",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"Copia attestazione ISEE",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"#Tassonomia_ISEE1.checked() || #Tassonomia_ISEE2.checked()",
		"dynamic_check":"#Tassonomia_ISEE1.checked() || #Tassonomia_ISEE2.checked()",
		"tipo":"allegato",
		"tipo_mime":"image/tiff,image/png,image/jpeg,application/pdf"
		},
	{ "codice":"ATT-DSU",
		"urn":"document:c_c990:dichiarazione.sostitutiva.unica",
		"descrizione_tabella_allegati":"Copia della dichiarazione sostitutiva unica (DSU)",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"Dichiarazione sostitutiva unica",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"#Tassonomia_ISEE3.checked()",
		"dynamic_check":"#Tassonomia_ISEE3.checked()",
		"tipo":"allegato",
		"tipo_mime":"image/tiff,image/png,image/jpeg,application/pdf"
		},
	{ "codice":"DOC-ATT-SPE",
		"urn":"document:c_c990:documentazione.spese.libri.testo",
		"descrizione_tabella_allegati":"Documentazione attestante la spesa sostenuta per l'acquisto dei libri di testo",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"Documentazione libri testo",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"",
		"tipo":"allegato",
		"tipo_mime":"image/tiff,image/png,image/jpeg,application/pdf"
		},
	{ "codice":"DAE-CDI",
		"urn":"document:s_italia:generale;documento.identita;documentazione",
		"descrizione_tabella_allegati":"copia del documento di identità",
		"annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
		"descrizione_meta":"",
		"filename":"Documento identita",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"",
		"tipo":"allegato",
		"tipo_mime":"image/tiff,image/png,image/jpeg,application/pdf"
	}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di accesso al contributo per la fornitura dei libri di testo"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|15/07/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
		<meta codice_allegato="{{ allegato['codice'] }}"
		urn_allegato="{{ allegato['urn'] }}"
		descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
		filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
		firmatari="{{ allegato['firmatari'] }}"
		firmatari_label="{{ allegato['firmatari_label'] }}"
		firmato="{{ allegato['firmato'] }}"
name="GLOBO_allegato"
		numero="{{ allegato['numero'] }}"
		dimensione_massima="{{ allegato['dimensione'] }}"
		obbligatorio="DINAMICO"
		tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdf"/>

{% endblock meta %}

{% block title %} Domanda di accesso al contributo per la fornitura dei libri di testo {% endblock title %}

{% block content %}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - accesso contributo per fornitura libri testo'" id="Oggetto" name="Oggetto" type="hidden"/>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<!-- urn_procedure deve essere scritta in formato es. "procedure%3As_italia%3Aasilo.nido%3Biscrizione" -->
{{ utils.attivazione_temporale_procedure(urn_procedure="procedure%3Ac_c990%3Acontributo.libri.testo")}}

<div class="container">
  <div class="title-1">  Domanda di accesso al contributo per la fornitura dei libri di testo </div>
  <div class="title-3">  (Art. 27 L. 448/98 – art. 1 comma 258 della L. 208/15) </div>
</div>

{{ utils_scolastici.anno_scolastico(intestazione = "anno scolastico") }}

<!-- Per il precaricamento del profilo utente settare campi_readonly = 'readonly'
     Nelle anagrafiche del minore settare onceonly = 'true' -->
     <input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
     <input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
     <input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
     {{ anagrafica.persona_fisica( prefix="Titolare", 
                                   intestazione="Il sottoscritto", 
                                   visibility_intestazione="visibility:visibility", 
                                   visibility_residenza="visibility:visibility", 
                                   visibility_mail="mail_ordinaria", 
                                   cf_obbligatorio="true", 
                                   pec_obbligatoria ="false", 
                                   campi_readonly="readonly", 
                                   mailordinaria_obbligatoria="false", 
                                   visibility_domicilio="display:none", 
                                   visibility_datanascita="visibility:visibility", 
                                   onceonly="false")}}

<!-- Per il precaricamento del profilo utente settare campi_readonly = 'readonly'
     Nelle anagrafiche del minore settare onceonly = 'true' -->
    <input id="Referente_Titolo" name="Referente_Titolo" type="hidden" value="Richiedente"/>
    <input id="Referente_Ruolo" name="Referente_Ruolo" type="hidden" value="Richiedente"/>
    {{ anagrafica.persona_fisica( prefix="Referente", 
                                  intestazione='<input id="Referente_DatiPersonaObbligatori" name="Referente_DatiPersonaObbligatori" type="checkbox" value="SI"/> in nome e per conto del minore sul quale esercita la responsabilità genitoriale o la tutela<br> <span class="infoes">(opzione da selezionare se lo studente è un minore: in questo caso la domanda deve essere presentata dal genitore, tutore o affidatario)</span>', 
                                  visibility_intestazione="visibility:visibility", 
                                  visibility_residenza="display:none", 
                                  visibility_mail="display:none", 
                                  cf_obbligatorio="true", 
                                  pec_obbligatoria ="false", 
                                  campi_readonly="", 
                                  mailordinaria_obbligatoria="false", 
                                  visibility_domicilio="display:none", 
                                  visibility_datanascita="visibility:visibility", 
                                  onceonly="true")}}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> denominazione della scuola frequentata nell'anno scolastico 2024/25 </span>
    </div>  
    <div class="form-group col-lg-12">
      <label for="Parametri_Scuola"> Scuola </label>
      <input class="form-control" id="Parametri_Scuola" name="Parametri_Scuola" label="Scuola" onceonly="Scuola" mandatory_enabled="true">
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_Scuola_Comune"> Comune </label>
      <input class="form-control" id="Parametri_Scuola_Comune" name="Parametri_Scuola_Comune" label="Comune" onceonly="Scuola" mandatory_enabled="true">
    </div>
    <div class="form-group col-lg-6" mandatory="true">
      <label for="Parametri_Scuola"> Provincia </label>
      {{ utils.provincie("Parametri_Scuola_Provincia", "Provincia")}}
    </div>
  </div>
</div>
<globo_salto_pagina></globo_salto_pagina>
<div class="container border bg-light">
  <div class="paragraph text-justify"> Ordine e grado </div>
  <div class="form-check indent-1">
        {% set testi = [
          "secondaria di primo grado",
          "secondaria di secondo grado" 
        ]%}
        {% for testo in testi %}
          <div class="form-check indent-1">
            {% if loop.first %} <div id="Tassonomia_Ordine" name="Tassonomia_Ordine" label="Ordine e grado" mandatory_enabled="true"></div>{% endif %}
            <input class="form-check-input" id="Tassonomia_Ordine{{ loop.index }}" name="Tassonomia_Ordine" type="radio" value="{{ loop.index }}">
            <label class="form-check-label" for="Tassonomia_Ordine{{ loop.index }}"> {{ testo|safe }} </label>
          </div>
          {% endfor %}   
  </div>
  <div class="paragraph text-justify"> Classe frequentata nell’anno scolastico </div>
  <div class="form-check indent-1">
        {% set testi = [
          "prima",
          "seconda",
          "terza",
          "quarta",
          "quinta"
        ]%}
        {% for testo in testi %}
          <div class="form-check indent-1">
            {% if loop.first %} <div id="Tassonomia_Classe" name="Tassonomia_Classe" label="Classe frequentata nell'anno scolastico" mandatory_enabled="true"></div>{% endif %}
            <input class="form-check-input" id="Tassonomia_Classe{{ loop.index }}" name="Tassonomia_Classe" type="radio" value="{{ loop.index }}">
            <label class="form-check-label" for="Tassonomia_Classe{{ loop.index }}"> {{ testo|safe }} </label>
          </div>
          {% endfor %}   
  </div>
</div>

<div class="container border bg-light mt-0 mb-0">
  <div class="form-check indent-1">
    <span class="title">  DICHIARAZIONE SPESA SOSTENUTA (verrà riscontrata con la documentazione allegata):  </span>
   
      <div class="form-row">
        <div class="form-group col-lg-6">
          <label for="Parametri_NumLibri"> N° di libri acquistati </label>
           <input class="form-control" id="Parametri_NumLibri" name="Parametri_NumLibri" label="Numero Libri" format="number" mandatory_enabled="true">
        </div>
        <div class="form-group col-lg-6 ">
          <label for="Parametri_Beneficio">  Spesa sostenuta </label>
          <div class="space-0"></div>
          <div class="paragraph text-justify"> <input class="form-control w-50 d-inline-block" id="Parametri_SpesaSost" name="Parametri_SpesaSost" label="Spesa Sostenuta" format="valuta_positiva" mandatory_enabled="true"> € </div>       
        </div>
      </div>
     
  </div> 
</div>




<div class="container mt-0 mb-0">
  <div class="title-3"> CHIEDE </div>
  <div class="paragraph text-justify">  di accedere al beneficio di cui all’art. 27 della L. 23 dicembre 1998, n. 448 e all’art. 1 comma 258 della L. 208/15 inerente la fornitura gratuita o il contributo per l’acquisto dei libri di testo per l’anno scolastico 2024/2025. </div>
</div>

{{ utils.Dichiara_445() }}
<div class="container border bg-light mt-0 mb-0">
  <div class="form-check indent-1">
    <div id="Tassonomia_ISEE" name="Tassonomia_ISEE" label="ISEE" mandatory="true"></div>
    <input class="form-check-input" id="Tassonomia_ISEE1" name="Tassonomia_ISEE" type="radio" value="1">
    <label class="form-check-label" for="Tassonomia_ISEE">  che da calcolo effettuato ai sensi del Decreto del consiglio dei ministri 05/12/2013, n. 159 l'ISEE non è superiore a quello previsto per fruire del contributo per la borsa di studio, ovvero  15.493,71 € </label>
    {{ utils_sociali.isee(intestazione="", visibility_intestazione="display:none", numerodsu="display:none", mandatory_enabled="#Tassonomia_ISEE1.checked()", indentato="true") }}
  
      <div class="col-lg-12">
        <div class="paragraph text-justify"><span class="title"> pertanto allega copia dell’attestazione ISEE </span></div>
      </div>
  
  </div>
  <div class="form-check indent-1">
        <input class="form-check-input" id="Tassonomia_ISEE2" name="Tassonomia_ISEE" type="radio" value="2">
        <label class="form-check-label" for="Tassonomia_ISEE2"> che ha già presentato al Comune l’attestazione isee ai sensi del Decreto del consiglio dei ministri 05/12/2013, n. 159 per usufruire di un altro beneficio e che risulta tutt’ora valida</label>  
        
          <div class="form-row" mandatory_enabled="#Tassonomia_ISEE2.checked()">
            <div class="form-group col-lg-4">
              <label for="Parametri_ValoreISEE2"> Valore ISEE </label>
              <div class="space-0"></div>
              <div class="paragraph text-justify"> <input class="form-control w-50 d-inline-block" id="Parametri_ValoreISEE2" name="Parametri_ValoreISEE2" label="Valore ISEE" format="valuta_positiva"> € </div>
            </div>
            <div class="form-group col-lg-8 ">
              <label for="Parametri_Beneficio"> Beneficio per cui si è richiesta </label>
              <input class="form-control" id="Parametri_Beneficio" name="Parametri_Beneficio" label="Beneficio per cui si è richiesta">
              
            </div>
          </div>
        
        <div class="col-lg-12">
          <div class="paragraph text-justify"><span class="title"> pertanto allega copia dell’attestazione ISEE </span></div>
        </div>
    </div>  
    <div class="form-check indent-1">
      <input class="form-check-input" id="Tassonomia_ISEE3" name="Tassonomia_ISEE" type="radio" value="3">
      <label class="form-check-label" for="Tassonomia_ISEE3">  di essere a conoscenza che in caso non sia ancora disponible l’attestazione isee la domanda può essere presentata allegando la copia della dichiarazione sostitutiva unica (DSU)</label>
    
        <div class="col-lg-12">
          <div class="paragraph text-justify"><span class="title">pertanto allega copia della DSU</span></div>
        </div>
    
    </div>  
</div> 

<div class="container mt-0 mb-0">
  {% set dic = [
    "di non aver presentato domanda per ottenere analogo beneficio in altra Regione",
    "di non aver presentato domanda per ottenere contributi o sostegni pubblici di altra natura per l’acquisto di libri di testo e di altri contenuti didattici, anche digitali" 
  ]%}
  {% for dichiara in dic %}
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara{{ loop.index }}" name="Dichiara{{ loop.index }}" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="Dichiara{{ loop.index }}"> {{ dichiara|safe }} </label>
  </div>
  {% endfor %}
</div>
<globo_salto_pagina></globo_salto_pagina>
<div class="container mt-0 mb-0">
  <div class="title-3"> COMUNICA </div>
  <div class="paragraph text-justify">   di richiedere il pagamento, qualora venga concesso mediate bonifico sul seguente conto </div>
</div>

<div class="container border bg-light mt-0 mb-0">
  <div class="form-check indent-1">
    
      <div class="form-row">
        <div class="form-group col-lg-6">
          <label for="Parametri_NumLibri">  Banca o ufficio postale </label>
          <div class="space-0"></div>
          <div class="paragraph text-justify"> <input class="form-control" id="Parametri_Banca" name="Parametri_Banca" label="Banca o ufficio postale" mandatory_enabled="true"></div>
        </div>
        <div class="form-group col-lg-6 ">
          <label for="Parametri_Beneficio"> IBAN bancario o postale del richiedente </label>
          <div class="space-0"></div>
          <div class="paragraph text-justify"> <input class="form-control" id="Parametri_IBAN" name="Parametri_IBAN" label="Codice IBAN" format="iban" mandatory_enabled="true"> </div>       
        </div>
      </div>
    
  </div> 
</div>

<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}</label>
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>


<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
